Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86476 - redhat-network-config does not change dns search path when profile changed
Summary: redhat-network-config does not change dns search path when profile changed
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network
Version: 9
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-23 17:27 UTC by Joshua Legbandt
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-08-11 14:10:24 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2003:183 normal SHIPPED_LIVE Updated redhat-config-network package available 2003-08-11 04:00:00 UTC

Description Joshua Legbandt 2003-03-23 17:27:50 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; 7.1) Gecko/20030313

Description of problem:
When changing from a profile with values in the DNS Search Path to a profile
with an empty DNS Search Path the previous search path is kept.

Version-Release number of selected component (if applicable):
redhat-config-network-1.1.97-1

How reproducible:
Always

Steps to Reproduce:
1. Load a profile with a DNS Search Path
2. Change to a profile with an empty DNS Search Path
3. See the DNS Search Path not change
    

Actual Results:  DNS Search Path retains the dns search path of the previous profile

Expected Results:  DNS Search Path becomes empty

Additional info:

Comment 2 Harald Hoyer 2003-08-11 14:10:24 UTC
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2003-183.html



Note You need to log in before you can comment on or make changes to this bug.